Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005669 [JEDI VCL] 00 JVCL Components minor always 2011-10-01 17:14 2012-09-10 14:15
Reporter tbalbinos View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.40
Summary 0005669: JvValidateEdit dos not have an Events
Description helo,

I noticed that the two events (onMouseEnter, onMouseLeave) has not, and I needed to have such implementations to be able to continue my project.

i've instaled the build 3845 for the version.

thanks
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0019002)
Arioch (developer)
2011-10-03 10:59

those events are inherited from TControl

try to make them published and see if it works and do not break anything.
(0019003)
tbalbinos (reporter)
2011-10-03 14:00

Hi,

i've edited the unit JvValidateEdit.pas, added in the published:

    property OnMouseEnter;
    property OnMouseLeave;

in my tests it work's.

Thanks
(0019524)
obones (administrator)
2012-02-24 11:12

This is now fixed in SVN

- Issue History
Date Modified Username Field Change
2011-10-01 17:14 tbalbinos New Issue
2011-10-03 10:59 Arioch Note Added: 0019002
2011-10-03 14:00 tbalbinos Note Added: 0019003
2011-10-07 16:09 obones Status new => acknowledged
2012-02-24 11:12 obones Note Added: 0019524
2012-02-24 11:12 obones Status acknowledged => resolved
2012-02-24 11:12 obones Fixed in Version => Daily / SVN
2012-02-24 11:12 obones Resolution open => fixed
2012-02-24 11:12 obones Assigned To => obones
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker